#layerslider{
    width: 100%;
    float: left;
    margin-top: 124px;
	position: relative;
    padding-top: 36.5%;
    z-index: 2;
}
#layerslider img{
    width: 100%;
    float: left;
}
.ls-container{
	position: absolute !important;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.ls-bottom-slidebuttons{
    width: 100%;
    display: block;
    text-align: center !important;
    position: absolute !important;
    bottom: 15px;
}
.ls-bottom-slidebuttons a{
    width: 15px;
    height: 15px;
    display: inline-block;
    background: #00833f;
    border-radius: 50%;
    margin:3px;
    opacity: 0.5;
}
.ls-bottom-slidebuttons a.ls-nav-active{
    opacity: 1;
}
.ls-thumbnail-hover {
    display: none !important;
}

.slogan{
    width: 100%;
    float: left;
}
.slogan .slogan-content {
    background: url(../images/homes/background_ben.png) no-repeat;
    background-size: cover;
    width: 100%;
    float: left;
    padding: 15% 0;
}
.slogan .slogan-content .img{
    width: 40%;
    float: left;
}
.slogan .slogan-content .img img {
    width: 70%;
}
.slogan .slogan-content .desc {
    width: 60%;
    float: left;
    padding: 0px 5%;
    text-align: justify;
    font-weight: bold;
    font-size: 18px;
    color: #333;
    font-family: Tahoma;
}

/*produts*/
.products {
    width: 100%;
    float: left;
    margin: 20px 0px;
}
.products h3{
    font-size: 20px;
    margin: 0;
    height: 36px;
    line-height: 36px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}
.products .lists-product{
    width: 100%;
    float: left;
}
.products .lists-product-mobile{
    display: none !important;
}
.products .lists-product .product {
    width: 68%;
    float: left;
    margin: 16%;
}
.products .lists-product-destop .product {
    width: 17%;
    float: left;
    margin: 4%;
}
.products .lists-product .product .pro-img {
    background: url(../images/homes/pro_border.png) no-repeat;
    background-size: 100% 100%;
    position: relative;
    padding-top: 113%;
    overflow: hidden;
}
.products .lists-product .product .pro-img img {
    width: 80%;
    margin: 10%;
    position: absolute;
    top: 50%;
    padding: 8px;
    margin-top: -28%;
    -webkit-transition: padding 0.5s;
    transition: padding 0.5s;
}
.products .lists-product .product:hover .pro-img img{
    padding:0px;
}
.products .lists-product .product h2{
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    margin-top: 10px;
    /*overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: middle;
    white-space: nowrap;
    padding: 0px 5px;*/
}
.products .lists-product .product h2 a {
    color: #333;
}
.products .lists-product .product:hover h2 a {
    color: #1e833f;
}

/*number*/
.numbers {
    width: 100%;
    float: left;
    padding: 20px 0;
    background: #1e833f;
}
.numbers .lists-number {
    width: 100%;
    float: left;
}
.numbers .lists-number .number {
    width: 21%;
    float: left;
    margin: 2%;
    text-align: center;
    color: #fff;
    font-size: 16px;
}
.numbers .lists-number .number h3 {
    font-size: 28px;
    font-weight: bold;
}
.numbers .lists-number .number h3 p{
    display: inline;
}

/*introduces*/
.introduces {
    width: 100%;
    float: left;
    padding: 30px 0px;
}
.introduces h3 {
    margin: 0;
    padding-bottom: 15px;
    text-transform: uppercase;
    font-size: 20px;
    border-bottom: 1px solid #bdbbbb;
    margin-bottom: 20px;
}
.introduces .news{
    width: 60%;
    float: left;
}
.introduces .news .lists-news{
    width: 100%;
    float: left;
}
.introduces .news .lists-news .news-item {
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
.introduces .news .lists-news .news-item .img {
    width: 30%;
    float: left;
    margin-right: 5%;
    position: relative;
    padding-top: 20%;
    overflow: hidden;
}
.introduces .news .lists-news .news-item .img img {
    width: 100%;
    border: 1px solid #d8d8d8;
    position: absolute;
    top: 0;
    transition: transform .5s;
}
.introduces .news .lists-news .news-item:hover .img img {
    -ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari 3-8 */
    transform: scale(1.1); 
}
.introduces .news .lists-news .news-item .cont {
    width: 65%;
    float: left;
}
.introduces .news .lists-news .news-item .cont h2 {
    font-size: 15px;
    text-transform: uppercase;
    margin: 0px 0px 5px;
}
.introduces .news .lists-news .news-item .cont h2 a{
    color: #333;
    font-weight: bold;
}
.introduces .news .lists-news .news-item:hover .cont h2 a {
    color: #1e833f;
}
.introduces .news .lists-news .news-item .cont p{
    font-size: 13px;
}

/*video*/
.videos{
    width: 33%;
    float: right;
}
.videos a {
    display: block;
    width: 100%;
}
.videos a img{
    width: 100%;
}
.videos ul{
    margin-top: 15px;
}
.videos ul li {
    list-style: circle;
}
.videos ul li a {
    font-weight: bold;
    color: #333;
    margin: 5px;
}